低危 Google Chrome Blink内存破坏漏洞

CVE编号

CVE-2018-6145

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-06-28
漏洞描述
Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。Blink是美国谷歌(Google)公司和挪威欧朋(Opera Software)公司共同开发的一套浏览器排版引擎(渲染引擎)。
Google Chrome 67.0.3396.62之前版本中的Blink存在安全漏洞,该漏洞源于程序未能正确转义MathML。远程攻击者可借助特制的网站利用该漏洞绕过安全限制,获取系统的访问权限。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://www.google.com/chrome/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
67.0.3396.62
运行在以下环境
系统 fedora_27 chromedriver * Up to
(excluding)
67.0.3396.79-1.fc27
运行在以下环境
系统 fedora_27 chromium * Up to
(excluding)
67.0.3396.79-1.fc27
运行在以下环境
系统 fedora_28 chromedriver * Up to
(excluding)
67.0.3396.79-1.fc28
运行在以下环境
系统 fedora_28 chromium * Up to
(excluding)
67.0.3396.79-1.fc28
运行在以下环境
系统 fedora_EPEL_7 chromedriver * Up to
(excluding)
67.0.3396.79-1.el7
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
67.0.3396.79-1.el7
运行在以下环境
系统 opensuse_Leap_15.0 chromedriver * Up to
(excluding)
67.0.3396.62-58.1
运行在以下环境
系统 opensuse_Leap_15.0 chromium * Up to
(excluding)
67.0.3396.62-58.1
运行在以下环境
系统 opensuse_Leap_42.3 chromedriver * Up to
(excluding)
67.0.3396.62-58.1
运行在以下环境
系统 opensuse_Leap_42.3 chromium * Up to
(excluding)
67.0.3396.62-58.1
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
67.0.3396.99-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
67.0.3396.99-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_18.04 chromium-browser * Up to
(excluding)
67.0.3396.99-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
67.0.3396.99-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.10 chromium-browser * Up to
(excluding)
67.0.3396.99-0ubuntu1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况